/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles at the end of this file instead 
of style.css so it is easier to update the theme. 
Simply copy an existing style from style.css to this file, 
and modify it to your liking.
*/
#main-nav {
	float: none;
	margin: 0 auto;
}

.ohomeform  {
	width: 750px;
}
.ohomeform h3, .sideform h3 {
	font-family: 'Myriad Pro', 'Gill Sans', 'Gill Sans MT', Calibri, sans-serif;
	font-size: 22px !important;
	color: #6e7c8c !important;
}
.ohomeform label {
	font-family: 'Myriad Pro', 'Gill Sans', 'Gill Sans MT', Calibri, sans-serif;
	font-size: 14px;
	font-weight: normal !important;
}
.ohomeform .gfield {
	margin: 0 !important;
}
.ohomeform .gform_heading {
	margin: 48px 0 0 25px;;
}
.ohomeform input[type="text"] {
	margin: 0 0 5px !important;
}
.ohomeform2  .gform_wrapper .right_label .gfield_label{
	width: 200px !important;
}
.ohomeform2  .gform_wrapper .right_label input.medium{
	width: 310px !important;
}
/* SIDEBAR FORM */
.sideform  h3 {
	text-align: center !important;
}
.sideform  .gfield_required {
	display: none;
}
.sideform  label {
	font-family: 'Myriad Pro', 'Gill Sans', 'Gill Sans MT', Calibri, sans-serif;
	font-size: 18px;
	font-weight: normal !important;
	width: 100px !important;
}
.sideform  .gfield {
	margin-bottom: 5px !important;
}
.sideform  .gform_footer, .ohomeform  .gform_footer  {
	margin-top: 0 !important;
	padding-top: 0 !important;
}
.sideform input, textarea {
	border-radius: 13px;
	-moz-border-radius: 13px;
	-webkit-border-radius: 13px;
}
.sideform  textarea {
	width: 193px !important;
	margin: 0 0 5px !important;
	padding: 4px !important;
}
.sideform  input[type="text"] {
	width: 195px !important;
	margin: 0 0 5px !important;
}
.sideform .gform_wrapper, .sideform .gform_heading, .sideform  h3 {
	margin: 0 !important;
	max-width: 100% !important;
	width: 100% !important;
}
img#wpstats{position:absolute;top:0;width:0px;height:0px;overflow:hidden}
h1.title {
	text-transform: uppercase;
	margin-bottom: 30px !important;
}
.entry, .entry p {
	line-height: 24px;
	text-align: justify;
}
.widget h3 {
	border: 0 !important;
}
.industrytitle {
	font-family: verdana, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #808080;
}
ul.uldashed {
	
}
ul.uldashed  li{
	list-style: none;
	background: url(images/tickgray.png) no-repeat left center;
	padding-left: 45px;
	font-size: 15px;
	line-height: 40px;
}
.post-meta, .post-comments {
	display: none;
}
.footer-widget-1 {
	width: 630px !important;
}
.footer-widget-2 {
	width: 310px !important;
}
.weserve {
	padding-top: 10px;
	padding-left: 34px;
}
.weserve h4 {
	font-family: 'Myriad Pro', 'Gill Sans', 'Gill Sans MT', Calibri, sans-serif;
	font-size:	17px;
	font-weight: normal;
	color: #686868;
	margin-top: 5px;
	margin-bottom: 7px;
}
.weservebox {
	float: left;
	width: 190px;
	font-family: verdana, sans-serif;
	font-size: 11px !important;
	line-height: 18px !important;
	color: #f07011 !Important;
}
.weservebox a{
	color: #f07011 !Important;
}

#belowclocktext {
	font-family: 'Myriad Pro', 'Gill Sans', 'Gill Sans MT', Calibri, sans-serif;
	font-size: 25px;
	font-weight: bold;
	text-align: center;
	padding: 10px 0 0;
}

dl.image_map {display:block; width:381px; height:380px; background:url(http://www.timeinsurancesolutions.com.au/wp-content/themes/canvas/images/clock.png); position: relative; 	top:0; left: 318px;}
dl.image_map a.LINK0 {left:162px; top:14px; background:transparent;}
dl.image_map a.LINK0 {display:block; width:57px; height:0; padding-top:57px; overflow:hidden; position:absolute;}
dl.image_map a.LINK0:hover  {background: url(/images/12.png) no-repeat 0px 0px;}
dl.image_map a.LINK1 {left:236px; top:34px; background:transparent;}
dl.image_map a.LINK1 {display:block; width:57px; height:0; padding-top:57px; overflow:hidden; position:absolute;}
dl.image_map a.LINK1:hover  {background: url(/images/1.png) no-repeat 0px 0px;}
dl.image_map a.LINK2 {left: 290px; top: 87px; background: transparent;}
dl.image_map a.LINK2 {display: block; width: 57px; height: 0; padding-top: 57px; overflow: hidden; position: absolute;}
dl.image_map a.LINK2:hover  {background: url(/images/2.png) no-repeat 0px 0px;}
dl.image_map a.LINK3 {left:310px; top:162px; background:transparent;}
dl.image_map a.LINK3 {display:block; width:57px; height:0; padding-top:57px; overflow:hidden; position:absolute;}
dl.image_map a.LINK3:hover  {background: url(/images/3.png) no-repeat 0px 0px;}
dl.image_map a.LINK4 {left:290px; top:236px; background:transparent;}
dl.image_map a.LINK4 {display:block; width:57px; height:0; padding-top:57px; overflow:hidden; position:absolute;}
dl.image_map a.LINK4:hover  {background: url(/images/4.png) no-repeat 0px 0px;}
dl.image_map a.LINK5 {left:236px; top:283px; background:transparent;}
dl.image_map a.LINK5 {display:block; width:57px; height:0; padding-top:57px; overflow:hidden; position:absolute;}
dl.image_map a.LINK5:hover  {background: url(/images/5.png) no-repeat 0px 0px;}
dl.image_map a.LINK6 {left:163px; top:306px; background:transparent;}
dl.image_map a.LINK6 {display:block; width:57px; height:0; padding-top:57px; overflow:hidden; position:absolute;}
dl.image_map a.LINK6:hover  {background: url(/images/6.png) no-repeat 0px 0px;}
dl.image_map a.LINK7 {left:89px; top:278px; background:transparent;}
dl.image_map a.LINK7 {display:block; width:57px; height:0; padding-top:57px; overflow:hidden; position:absolute;}
dl.image_map a.LINK7:hover  {background: url(/images/7.png) no-repeat 0px 0px;}
dl.image_map a.LINK8 {left:36px; top:235px; background:transparent;}
dl.image_map a.LINK8 {display:block; width:57px; height:0; padding-top:57px; overflow:hidden; position:absolute;}
dl.image_map a.LINK8:hover  {background: url(/images/8.png) no-repeat 0px 0px;}
dl.image_map a.LINK9 {left:16px; top:162px; background:transparent;}
dl.image_map a.LINK9 {display:block; width:57px; height:0; padding-top:57px; overflow:hidden; position:absolute;}
dl.image_map a.LINK9:hover  {background: url(/images/9.png) no-repeat 0px 0px;}
dl.image_map a.LINK10 {left:35px; top:88px; background:transparent;}
dl.image_map a.LINK10 {display:block; width:57px; height:0; padding-top:57px; overflow:hidden; position:absolute;}
dl.image_map a.LINK10:hover  {background: url(/images/10.png) no-repeat 0px 0px;}
dl.image_map a.LINK11 {left:89px; top:34px; background:transparent;}
dl.image_map a.LINK11 {display:block; width:57px; height:0; padding-top:57px; overflow:hidden; position:absolute;}
dl.image_map a.LINK11:hover  {background: url(/images/11.png) no-repeat 0px 0px;}
dl.image_map a.BLINK {left:379px; top:378px; background:transparent;}
dl.image_map a.BLINK {display:block; width:202px; height:17px; overflow:hidden; position:absolute; font-size:0px;}
dl.image_map a.BLINK:hover  {background:black; border:1px dashed white; color:white; font-size:9px;}